<?xml version="1.0" encoding="UTF-8"?><song><title>Yahve Rafa, Elohim, Shaddai RT144</title>
<lyrics>[V1]
.Em
 Görkemli, doğa üstü
.    Bm                   C
 Gücünü hissediyoruz, burada
.                D
 Kendini Sen Açıkla

[C1]
.     C        D      Bm        Em
   // Yahve, Rafa, Elohim, Shaddai,
.    C      D        Bm      Em
   Yire, Adonay Varlığın burada //

[V2]
.Em
 // Tapınınca Ruhunu Hissederiz
.Bm
 Arayınca Ruhunu Hissederiz
.C                       D
 Yakarınca Ruhunu Hissederiz //

[V3]
.Em
 // Yahve Bize Görünecek
.D
 Yire Bize Görünecek
.C                                Bm
 Rafa Bize Görünecek, Bize Görünecek //</lyrics>
<key>Em</key>
<copyright>Oasis Ministry &amp; Mar De Cristal Music</copyright>
<hymn_number>144</hymn_number>
</song>